<template>

<div class="
    hidden
    lg:block
">
    <div class="
        max-w-screen-xl
        mx-auto
        py-12
        overflow-hidden
        px-8
    ">
        <nav class="
            -mx-5
            -my-2
            flex
            flex-wrap
            justify-center
        ">
            <!-- <div class="
                px-5
                py-2
            ">
            <a href="#" class="
                text-base
                leading-6
                text-gray-500
                hover:text-gray-900
                dark:hover:text-gray-200
            ">
                Terms
            </a>
            </div>
            <div class="
                px-5
                py-2
            ">
            <a href="#" class="
                text-base
                leading-6
                text-gray-500
                hover:text-gray-900
                dark:hover:text-gray-200
            ">
                Privacy
            </a>
            </div> -->
            <div class="
                px-5
                py-2
            ">
            <a
                href="mailto:incoming+isaan-mapview-dev-mapview-10920065-8fp86ulq3ggjy85yc6cw6exvt-issue@incoming.gitlab.com"
                class="
                text-base
                leading-6
                text-gray-500
                hover:text-gray-900
                dark:hover:text-gray-200
            ">
                {{$t('report.issue')}}
            </a>
            </div>
        </nav>
    <div class="
        mt-8 flex
        justify-center
    ">
        <a
            href="https://gitlab.com/isaan/mapview-dev/mapview"
            class="
            text-gray-400
            hover:text-gray-500
            dark:hover:text-gray-200
        ">
            <span class="sr-only">
                Gitlab
            </span>
            <svg class="h-6 w-6" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" viewBox="0 0 24 24">
                <path d="M22.65 14.39L12 22.13 1.35 14.39a.84.84 0 0 1-.3-.94l1.22-3.78 2.44-7.51A.42.42 0 0 1 4.82 2a.43.43 0 0 1 .58 0 .42.42 0 0 1 .11.18l2.44 7.49h8.1l2.44-7.51A.42.42 0 0 1 18.6 2a.43.43 0 0 1 .58 0 .42.42 0 0 1 .11.18l2.44 7.51L23 13.45a.84.84 0 0 1-.35.94z"></path>
            </svg>
        </a>
    </div>
    <div class="mt-8">
        <p class="
            text-center
            text-base
            leading-6
            text-gray-400
        ">
            &copy; {{new Date().getFullYear()}} Mapview, {{this.$t('allRightsReserved')}}.
        </p>
    </div>
    </div>
</div>

</template>

<script lang='ts'>

import { Component, Prop, Vue } from 'vue-property-decorator';
import { State } from 'vuex-class';
import IconBase from '@/components/IconBase.vue';

@Component({
    components: {
        IconBase,
    },
})
export default class C extends Vue { }

</script>
